.toCapital:first-letter {
    text-transform: capitalize;
}

.variationButton {
    min-width: 6rem;
    min-height: 2.5rem;
}

.variationList {
    list-style-type: none;
    margin: 0.8rem;
    padding: 0;
}

.variationList #list-item {
    float: left;
    margin: 0 0.5rem;
    min-width: 6.5rem;
    min-height: 2.5rem;
    position: relative;
}

.variationList label,
.variationList input {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.variationList input[type="radio"] {
    opacity: 0;
    z-index: 100;
}

.variationList input[type="radio"]:checked + label,
.Checked + label {
    background: rgb(255, 229, 196);
}

.variationList label {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #d3c1ae;
    cursor: pointer;
    z-index: 90;
    text-transform: capitalize;
}
